Subject: bug#11020: closed (Re: bug#11020: man page Tail : last -> most recent?)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 16 Mar 2012 08:53:02 +0000

Your bug report

#11020: man page Tail : last -> most recent? 

which was filed against the coreutils package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
11020: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=11020
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#11020: man page Tail : last -> most recent?
From: Paul Eggert <[email-masked]>
To: Gijs Hillenius <[email-masked]>
Cc: [email-masked]
Date: Fri, 16 Mar 2012 01:22:00 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

On 03/16/2012 12:14 AM, Gijs Hillenius wrote:
> I figured "most recent" would clearify that in a brief manner, but it
> does not either.

Yes, it's hard to write clear and brief usage messages
and sometimes there just isn't any good solution.
Anyway, I'm closing out this bug report for now.

Subject: man page Tail : last -> most recent?
From: Gijs Hillenius <[email-masked]>
To: [email-masked]
Date: Thu, 15 Mar 2012 14:23:07 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

I just happen to notice an extra space in the man page of tail between
Print and the

"Print  the last 10 lines of each FILE to standard output"

that is in the man page of the tail application included in Debian
Linux.

But, more importantly:

I would write

Print the most recent 10 lines of each FILE to standard output ....

Kind greetings

Gijs Hillenius

-- 
Afternoon very favorable for romance.  Try a single person for a change.